/* -------- Layout ---------- */
      #wrapper{
       overflow: visible;
      }

      #wrapper.container-fluid-1280{
        min-height:auto;
      }

      .b-section {
          padding: 56px 24px;
      }
      @media screen and (min-width: 768px) {
          .b-section {
              padding: 64px 40px;
          }
      }
      @media screen and (min-width: 1024px) {
          .b-section {
              padding: 80px;
          }
      }

/*------------------------------------------------*/
/*--- Main Banner y Titulo --*/
/*------------------------------------------------*/
    .hero-block{
      width:100%;
      padding: 32px 24px;
      margin:0 auto;
    }
    .hero-block .hero-title{
      position:relative;
      text-align:center;
      color:#111111;
    }
    .hero-block .hero-title .anteTitulo{
     font-size:16px;
     line-height:22px;
     text-transform:uppercase;
     margin-bottom:8px;
    }
    .hero-block .hero-title h1{
        padding:0;
        margin:0;
       font-size:32px;
       line-height:36px;
       margin-bottom:32px;
       font-weight:800;
    }
    @media screen and (min-width: 1024px) {
        .hero-block{
          width:100%;
          padding: 24px 40px;
          padding-top:0;
          margin:0 auto;
        }
        .hero-block .hero-title{
          position:absolute;
          padding: 60px 80px;
          text-align:left;
          color:#ffffff;
        }
        .hero-block .hero-title .anteTitulo{
         font-size:20px;
         line-height:24px;
        }
        .hero-block .hero-title h1{
           font-size:64px;
           line-height:64px;
           margin-bottom:0;
        }
    }

    [class*="dvClaim-"]{
      width:100%;
      height:180px;
      border-radius: 16px;
      display:block;
      text-align:right;
    }
    .dvClaim-phising{
        background: url(/seguridad/img/mob-hero-phising.jpg);
        background-size:cover;
        background-position:center;
    }
    .dvClaim-smishing{
        background: url(/seguridad/img/mob-hero-smishing.jpg);
        background-size:cover;
        background-position:center;
    }
    .dvClaim-vishing{
        background: url(/seguridad/img/mob-hero-vishing.jpg);
        background-size:cover;
        background-position:center;
    }
    .dvClaim-fakeAds{
      background: url(/seguridad/img/mob-hero-fakeAds.jpg);
      background-size:cover;
      background-position:center;
    }
    .dvClaim-fakeWebs{
      background: url(/seguridad/img/mob-hero-fakeWebs.jpg);
      background-size:cover;
      background-position:center;
    }

    @media screen and (min-width: 1024px) {
        [class*="dvClaim-"]{
            height:223px;
            border-radius: 0 0 16px 16px;
         }
         .dvClaim-phising{
             background: url(/seguridad/img/hero-phising.jpg);
             background-color: #298033;
             background-position:right;
             background-repeat:no-repeat;
         }
         .dvClaim-smishing{
             background: url(/seguridad/img/hero-smishing.jpg);
             background-color: #298033;
             background-position:right;
             background-repeat:no-repeat;
         }
         .dvClaim-vishing{
             background: url(/seguridad/img/hero-vishing.jpg);
             background-color: #298033;
             background-position:right;
             background-repeat:no-repeat;
         }
         .dvClaim-fakeAds{
           background: url(/seguridad/img/hero-fakeAds.jpg);
           background-color: #298033;
           background-position:right;
           background-repeat:no-repeat;
         }
         .dvClaim-fakeWebs{
           background: url(/seguridad/img/hero-fakeWebs.jpg);
           background-color: #298033;
           background-position:right;
           background-repeat:no-repeat;
         }
    }

/*------------------------------------------------*/
/*------ Breadcrumb -----*/
/*------------------------------------------------*/
    .c-breadcrumbs {
      list-style: none;
      margin-top: 16px;
      padding:0;
      display:flex;
      align-items:center;
    }

    @media screen and (min-width: 768px) {
     .breadcrumb{
        padding:16px 24px 32px 24px;
      }
    }

    .c-breadcrumbs .bubble-icon-home {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      width: 32px;
      height: 32px;
      border-radius: 100%;
      background-color: #F5F5F7;
      margin: 0 8px 0 0;
      -webkit-transition: all .2s ease-in-out;
      -o-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
    }
    .c-breadcrumbs .bubble-icon-home:hover {
      background-color: #EBF4EB;
    }


    .c-breadcrumbs .bubble-icon-home .ic-home {
      width: 16px;
      height: 16px;
    }

    .c-breadcrumbs .bubble-icon-home .ic-home .ic-svg-filled {
      fill: #3A913F;
      -webkit-transition: all .2s ease-in-out;
      -o-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
    }

    .c-breadcrumbs .bubble-icon-home:hover .ic-home .ic-svg-filled {
      fill: #111;
    }

    .c-breadcrumbs li {
      margin-right: 12px;
      position: relative;
    }
    .c-breadcrumbs li:last-child {
      margin-right: 0;
    }
    .c-breadcrumbs li a {
      color: #337F37;
      text-decoration: none;
      font-size: 12px;
      -webkit-transition: all .2s ease-in-out;
      -o-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
    }

    .c-breadcrumbs li a:hover {
      color: #2E7232;
    }

    .c-breadcrumbs li span {
      display: inline-block;
      margin-left: 12px;
    }

    .c-breadcrumbs li:last-child span {
      display: none;
    }
    @media screen and (min-width: 768px) {
      .c-breadcrumbs li a {
          font-size: 14px;
      }
    }

    .c-breadcrumbs li:last-child a {
      color: #4B4F54;
      cursor: default;
      pointer-events: none;
    }

/*------------------------------------------------*/
/*-- Sección Intro --*/
/*------------------------------------------------*/
    .b-intro{
      display:flex;
      flex-direction:column;
      gap:56px;
      padding:56px 24px;
      background:#FBFBFD;
    }
    @media screen and (min-width: 768px) {
        .b-intro {
            padding:56px 24px;
        }
    }
    @media screen and (min-width: 1200px) {
        .b-intro {
            padding: 80px;
        }
    }

    .b-intro .heading {
      margin:0 auto;
      padding:0 24px;
      text-align:center;
      width:100%;
      max-width:700px;
    }
    /* ---- Intro Heading h2--- */
    .b-intro .heading h2{
      font-size:32px;
      line-height:36px;
      font-weight:800;
      margin:0;
      padding:0;
      margin-bottom: 12px;
    }
     @media screen and (min-width: 768px) {
        .b-intro .heading h2 {
            font-size:48px;
            line-height:52px;
            margin-bottom:24px;
        }
    }

    /* ---- Intro Heading p--- */
    .b-intro .heading p{
      font-size:18px;
      line-height:24px;
      font-weight:300;
    }
     @media screen and (min-width: 768px) {
        .b-intro .heading p {
            font-size:16px;
            line-height:24px;
        }
    }

/*------------------------------------------------*/
/*----------- Sección Como detectarlo-------------*/
/*------------------------------------------------*/
    .b-steps-block{
      display:flex;
      flex-direction:column;
      gap:56px;
      padding:56px 24px;
    }
    @media screen and (min-width: 768px) {
        .b-steps-block {
            padding:56px 24px;
        }
    }
    @media screen and (min-width: 1200px) {
        .b-steps-block {
            padding: 80px 160px;
            gap:40px;
        }
    }

 /* ---- Steps Heading --- */
    .b-steps-block .heading {
      margin:0 auto;
      padding:0 24px;
      text-align:center;
      width:100%;
    }

    /* ---- Steps Heading h2--- */
    .b-steps-block .heading h2{
      font-size:32px;
      line-height:36px;
      font-weight:800;
      margin:0;
      padding:0;
      margin-bottom: 12px;
    }
     @media screen and (min-width: 768px) {
        .b-steps-block .heading h2 {
            font-size:48px;
            line-height:52px;
            margin-bottom:16px;
        }
    }

    /* ---- Steps Heading p--- */
    .b-steps-block .heading p{
      font-size:18px;
      line-height:24px;
      font-weight:300;
    }
     @media screen and (min-width: 768px) {
        .b-steps-block .heading p {
            font-size:24px;
            line-height:32px;
        }
    }

  /* ---- Steps Content---*/
  .b-steps-block .content {
    display:flex;
    flex-direction:column;
    gap:8px;
    align-items:center;
    justify-content:center;
  }
   @media screen and (min-width: 1024px) {
        .b-steps-block .content {
          flex-direction:row;
          gap:0;
      }
    }

   /* ---- Steps Content Timeline--- */
    .b-steps-block .content .timeline {
      display:flex;
      flex-direction:column;
      gap:8px;
      justify-content:center;
      width:100%;
      margin: 0;
      padding:0;
    }
    .b-steps-block .content .imgBanner {
      width:100%;
      max-width: 327px;
      margin: 0;
      padding:0;
    }
    .b-steps-block .content .imgBanner svg {
      width:100%;
    }

    @media screen and (min-width: 1024px) {
        .b-steps-block .content .timeline {
          width:55%;
        }
        .b-steps-block .content .imgBanner {
          width:45%;
          max-width: 480px;
        }
    }

    .b-steps-block .content .element div {
      position: relative;
      top: 0px;
      display: block;
      float: left;
    }


    /* ---- Steps Content Timeline Text --- */
    .b-steps-block .content .element .texto {
        width: 86%;
        margin: 0 auto;
        margin-bottom:40px;
    }
    @media screen and (min-width: 768px) {
     .b-steps-block .content .element .texto {
        width: 77%;
      }
    }

    /* ---- Steps Content Timeline subtitle --- */
    .b-steps-block .content .element .texto .subtitle {
        padding:0;
        margin:0;
        font-weight: 700;
        margin-bottom: 16px;
        font-size: 20px;
        line-height: 28px;
      }
      @media screen and (min-width: 1024px) {
        .b-steps-block .content .texto .subtitle {
          font-size: 36px !important;
          line-height:40px !important;
        }
      }

      /* ---- Steps Content Timeline paragraph --- */
      .b-steps-block .content .element .texto .body-default {
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        line-height: 20px;
      }
      @media screen and (min-width: 768px) {
        .b-steps-block .content .element .texto .body-default {
          font-size:16px;
          line-height: 24px;
        }
      }

      /* ---- Steps Content Timeline contacts -- */
      .b-steps-block .content .element .texto .contact-point {
        font-size:16px;
        line-height:24px;
        display:flex;
        align-items:center;
        margin-top:24px;
        gap:8px;
        width:100%;
      }
      .b-steps-block .content .element .texto .contact-point.tick {
        align-items: flex-start;
      }
      .b-steps-block .content .element .texto .contact-point svg{
        margin-left:8px;
      }
      .b-steps-block .content .element .texto .contact-point ol li{
        margin-bottom:12px;
      }


 /*------------------------------------------------*/
 /*-- Sección Banner Hashtag --*/
 /*------------------------------------------------*/
      .banner-hashtag{
        background:#EBF2EB;
        padding:44px 24px;
        width: 100%;
      }

      @media screen and (min-width: 768px) {
          .banner-hashtag{
            padding:80px;
          }
      }

      .banner-hashtag .content{
        width:100%;
        max-width:730px;
        margin:0 auto;
        text-align:center;
      }

      .banner-hashtag h2{
        text-align:center;
        margin: 0 auto;
        margin-bottom:12px;
        padding:0;
        font-size:32px;
        line-height:36px;
        font-weight:800;
        overflow-wrap:break-word;
      }
      @media screen and (min-width: 768px) {
          .banner-hashtag h2{
            margin-bottom:16px;
            font-size:48px;
            line-height:52px;
            font-weight:800;
          }
      }


      .banner-hashtag p{
        text-align:center;
        font-size:18px;
        line-height:24px;
        font-weight:300;
        margin-bottom:32px;
      }
      .banner-hashtag p.small{
        text-align:center;
        font-size:16px;
        line-height:24px;
        font-weight:400;
        margin-bottom:0;
      }
      @media screen and (min-width: 768px) {
          .banner-hashtag p{
            font-size:24px;
            line-height:32px;
            margin-bottom:40px;
          }
          .banner-hashtag p.small{
            font-size:16px;
            line-height:24px;
            padding:0 60px;
          }
      }

/*------------------------------------------------*/
/*--- FAQs ---*/
/*------------------------------------------------*/
    .b-faqs {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 56px 24px;
        gap:56px;
    }
    @media screen and (min-width: 768px) {
        .b-faqs {
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
            padding: 64px 40px;
        }
    }


    @media screen and (min-width: 1024px) {
        .b-faqs {
            padding: 120px;
            gap:135px;
        }
    }

    /* ---- Faqs Heading ---*/
    .b-faqs .heading {
      text-align:left;
      width:100%;
      max-width:581px;
    }
    @media screen and (min-width: 768px) {
        .b-faqs .heading {
          width:50%;
        }
    }

    /* ---- Faqs Heading h2--- */
   .b-faqs .heading h2{
      font-size:32px;
      line-height:36px;
      font-weight:800;
      margin:0;
      padding:0;
      margin-bottom: 12px;
    }
     @media screen and (min-width: 768px) {
        .b-faqs .heading h2 {
            font-size:48px;
            line-height:52px;
            margin-bottom:16px;
            text-align: left;
            margin: 24px 32px 0 0;
            max-width: 420px;
        }
    }
    @media screen and (min-width: 1024px) {
        .b-faqs .heading h2 {
            font-size: 48px;
            line-height: 52px;
            margin:0;
            padding:0;
            margin-bottom:16px;
            max-width: 500px;
        }
    }

    /* ---- Faqs Heading p--- */
    .b-faqs .heading p{
      font-size:18px;
      line-height:24px;
      font-weight:300;
    }
     @media screen and (min-width: 768px) {
        .b-faqs .heading p {
            font-size:24px;
            line-height:32px;
        }
    }
    @media screen and (min-width: 1024px) {
        .b-faqs .heading p {
            font-size: 24px;
            line-height: 32px;
            font-weight:300;
        }
    }

    .b-faqs .b-faqs-wrapper .dl {
        margin: 0;
    }
    .b-faqs .b-faqs-item {
        border-bottom: 1px solid #C1C6C8;
        cursor: pointer;
    }
    .b-faqs .b-faqs-item dt {
        padding: 24px 40px 24px 0;
        color: #111;
        font-size: 16px;
        line-height: 24px;
        font-family: inherit;
        font-weight: 500;
        position: relative;
    }
    .b-faqs .b-faqs-item dt:before {
        position: absolute;
        content: '+';
        right: 0;
        top: 50%;
        margin-top: -16px;
        font-size: 32px;
        color: #111;
        font-weight: 500;
        width: 32px;
        height: 32px;
        text-align: center;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }
    .b-faqs .b-faqs-item dd {
        font-size: 16px;
        line-height: 24px;
        color: #4b4f54;
        height: 0;
        overflow: hidden;
        -webkit-transition: height .2s ease-in-out;
        -o-transition: height .2s ease-in-out;
        transition: height .2s ease-in-out;
    }

    .b-faqs .b-faqs-item dd ul {
        margin: 0 32px 32px;
        list-style-type: disc;
    }

    .b-faqs .b-faqs-item dd ul li {
        margin: 0 0 20px;
    }

    .b-faqs .b-faqs-item dd p {
        margin: 0 0 32px;
    }

    .b-faqs dl div.accordion-active dd {
        height: auto !important;
        margin: 0 40px 16px 0;
    }
    .b-faqs dl div.accordion-active dt:before {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: center center;
        -ms-transform-origin: center center;
        transform-origin: center center;
    }
    @media screen and (min-width: 768px) {
        .b-faqs .b-faqs-wrapper {
            width: 50%;
        }
        .b-faqs .b-faqs-item dt {
            font-size: 18px;
        }
    }
    @media screen and (min-width: 1024px) {
        .b-faqs .b-faqs-item dt {
            font-size: 20px;
        }
    }

/*------------------------------------------------*/
/*--- Botón contacto vícitmas fraude ---*/
/*------------------------------------------------*/
    .b-section-button-container{
      width:100%;
      position:fixed;
      z-index:88888;
      bottom:0;
    }
    .b-section-button{
      width: 100%;
      background:#ffffff;
      border-radius: 16px 16px 0 0;
      padding: 24px 16px 32px 16px;
      display:flex;
      flex-direction:column;
      gap:24px;
      box-shadow: 0px 0px 8px 0px #00000026;
    }
    .b-section-button .content{
      display: flex;
      flex-direction:row;
      justify-content:space-between;
      align-items:center;
    }
    .b-section-button .content p{
      font-size:16px;
      line-height:16px;
      font-weight:500;
      text-align:left;
    }
    .b-section-button .btn{
      width:100%;
      border-radius:100px;
      font-size:16px;
      line-height:16px;
      font-weight:700;
      padding:16px 32px;
      background:#337F37;
      color:#ffffff;
      text-align:center;
    }


    @media screen and (min-width: 768px) {
      .b-section-button {
          width:720px;
          flex-direction:row;
          justify-content:space-between;
          margin:0 auto;
          margin-bottom:16px;
          border-radius:100px;
          padding:16px;
      }
      .b-section-button .content p{
        padding-left:16px;
      }
      .b-section-button .content svg{
        display:none;
      }
      .b-section-button .btn{
        width:fit-content;
      }
    }
